/*     42441 : 타이틀 텍스트      */
.title__42441__ {font-size:0}
.title__42441__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__42441__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__42441__.style_top p {padding-top:10px}
.title__42441__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__42441__.style_right p {padding-right:14px}
.title__42441__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__42441__.style_bottom p {padding-bottom:12px}
.title__42441__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__42441__.style_left p {padding-left:14px}
.title__42441__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__42441__.style_circle1 p {padding-left:18px}
.title__42441__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__42441__.style_circle2 p {padding-left:18px}
.title__42441__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__42441__ p {font-size:36px}
	.title__42441__.style_top p:before {width:36px}
	.title__42441__.style_right p:before {height:36px}
	.title__42441__.style_bottom p:before {width:36px}
	.title__42441__.style_left p:before {height:36px}
}

/*     42449 : 실선      */
.solid_line__42449__ {display:block;position:relative;width:100%;height:30px}
.solid_line__42449__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__42449__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__42449__ {height:20px}
}

/*     42442 : 공백      */
.solid_line__42442__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__42442__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__42442__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__42442__ {height:10px}
}

/*     42448 : 타이틀 텍스트      */
.title__42448__ {font-size:0}
.title__42448__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__42448__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__42448__.style_top p {padding-top:10px}
.title__42448__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__42448__.style_right p {padding-right:14px}
.title__42448__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__42448__.style_bottom p {padding-bottom:12px}
.title__42448__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__42448__.style_left p {padding-left:14px}
.title__42448__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__42448__.style_circle1 p {padding-left:18px}
.title__42448__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__42448__.style_circle2 p {padding-left:18px}
.title__42448__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__42448__ p {font-size:24px}
	.title__42448__.style_top p:before {width:24px}
	.title__42448__.style_right p:before {height:24px}
	.title__42448__.style_bottom p:before {width:24px}
	.title__42448__.style_left p:before {height:24px}
}

/*     42445 : 실선      */
.solid_line__42445__ {display:block;position:relative;width:100%;height:30px}
.solid_line__42445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__42445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__42445__ {height:20px}
}

/*     115179 : 이미지      */
.img__115179__ {max-width:100%}
.img__115179__ * {box-sizing:border-box}
.img__115179__ a {display:block;vertical-align:top}
.img__115179__ img {width:912px;vertical-align:top}

